<?php 
 global $post;
 global $catID;

 $args = array(
    'cat' => 10,
    'posts_per_page' => '5',
    'paged' => get_query_var('paged'),
);

?>
<?php $loopPosts = new WP_Query($args); ?>
	<h4>Soi Kèo - Nhận Định</h4>
	<div class="sd-posts">
					
                <?php
						/* Start the Loop */
						if($loopPosts->have_posts()) {
							while ( $loopPosts->have_posts() ){
								$loopPosts->the_post();
                                ?>
                                <div class="rl-list">
									<a href="<?php the_permalink(); ?>" class="sd-thumb">
										<?php echo get_the_post_thumbnail(); ?>
									</a>
                                    <a href="<?php the_permalink(); ?>" class="sd-title">
									<span><?php echo mb_strimwidth(get_the_title(), 0, 50, '...'); ?></span>
                                    </a>
                                </div>
                                
                                <?php
							} 
						}else{}
						?>


					<div class="Paginations">
						<?php 
							wp_pagenavi ( array( 'query' => $loopPosts) );
							wp_reset_query();
						?>
					</div>
				
			</div>